body {
	background:#000 url(/public/images/page_back.jpg) repeat-y center;
	
	color:#CCC;
	font-family: Lucida Sans Unicode, Lucida Grande,ucida Sans,Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#Wrapper {   
	width:1072px;
	height:100%; overflow:hidden;
	background-color:black;
	padding:0 20px 20px 20px;
	margin:0 auto;
}

#MasterBanner {
	height:250px;
	margin:20px auto;
}

